## relimp 0.3

=== DESCRIPTION ===
Package: relimp
Version: 0.3
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <david.firth@nuffield.ox.ac.uk>
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
Depends: tcltk, MASS
License: GPL (version 2 or later)
