## relimp 0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.5
+Version: 0.7
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <david.firth@nuffield.ox.ac.uk>
