## relimp 0.8

=== DESCRIPTION ===
Package: relimp
Version: 0.8
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
Depends: R (>= 1.8.0), tcltk, MASS
License: GPL (version 2 or later)
