## relimp 0.8-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.8
+Version: 0.8-1
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <d.firth@warwick.ac.uk>
