## relimp 0.8-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.8-2
+Version: 0.8-4
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <d.firth@warwick.ac.uk>
@@ -7,3 +7,4 @@
 Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model
 Depends: R (>= 1.8.0), tcltk, MASS
 License: GPL (version 2 or later)
+Packaged: Thu Sep  2 18:17:07 2004; david
