## relimp 0.9

=== DESCRIPTION ===
Package: relimp
Version: 0.9-9
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth with contributions from Heather Turner
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://go.warwick.ac.uk/relimp, http://go.warwick.ac.uk/dfirth
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model, and a couple of useful Tcl/Tk widgets.
Depends: R (>= 2.0.0)
Imports: tcltk
Suggests: nnet
License: GPL (version 2 or later)
Packaged: Thu Jun  5 17:35:33 2008; david
