## relimp 0.9-0

=== DESCRIPTION ===
Package: relimp
Version: 0.9-0
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://www.warwick.ac.uk/go/relimp, http://www.warwick.ac.uk/go/dfirth
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model, and a couple of useful Tcl/Tk widgets
Depends: R (>= 1.8.0)
Imports: tcltk
Suggests: nnet
License: GPL (version 2 or later)
Packaged: Thu Mar 24 14:54:44 2005; david
