## relimp 0.9-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: relimp
-Version: 0.9-1
+Version: 0.9-3
 Title: Relative Contribution of Effects in a Regression Model
 Author: David Firth
 Maintainer: David Firth <d.firth@warwick.ac.uk>
@@ -8,4 +8,4 @@
 Depends: R (>= 1.8.0)
 Suggests: nnet, tcltk
 License: GPL (version 2 or later)
-Packaged: Wed Mar 30 13:17:37 2005; david
+Packaged: Tue May 17 16:34:23 2005; david
