## relimp 1.0

=== DESCRIPTION ===
Package: relimp
Version: 1.0-5
Date: 2016-03-19
Title: Relative Contribution of Effects in a Regression Model
Author: David Firth with contributions from Heather Turner and John Fox
Maintainer: David Firth <d.firth@warwick.ac.uk>
URL: http://warwick.ac.uk/relimp
Description: Functions to facilitate inference on the relative importance of predictors in a linear or generalized linear model, and a couple of useful Tcl/Tk widgets.
Depends: R (>= 2.0.0)
Suggests: tcltk, nnet, MASS, Rcmdr
Imports: stats, utils
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2016-03-30 13:27:22 UTC; david
Repository: CRAN
Date/Publication: 2016-03-30 20:35:30
