## relimp 1.0-5

=== debian/changelog ===
relimp (1.0-5-4) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 22:14:06 -0500

relimp (1.0-5-3) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 16:04:14 -0500

relimp (1.0-5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:26 +0200

relimp (1.0-5-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:30:01 -0500

relimp (1.0-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Mar 2016 16:23:22 -0500

relimp (1.0-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 19:27:39 -0600

relimp (1.0-3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Apr 2013 20:23:23 -0500

relimp (1.0-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Oct 2011 14:17:55 -0500

relimp (1.0-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Sep 2010 09:33:26 -0500

relimp (1.0-1-3) unstable; urgency=low

  * debian/control: Switch Depends: from r-cran-vr to r-cran-nnet

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Apr 2010 11:07:49 -0500

relimp (1.0-1-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 20:18:33 -0600

relimp (1.0-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Aug 2008 22:05:43 -0500

relimp (0.9-9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added 'xvfb, xbase-clients, xfonts-base' to Build-Depends
    so that package can be built under xvfb-run in order to load R's tcltk

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jun 2008 09:59:16 -0500

relimp (0.9-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2008 15:07:14 -0500

relimp (0.9-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Standards-Version: increased to 3.7.2, no changes needed
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Sep 2006 17:22:50 -0500

relimp (0.9-6-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.0, no changes needed
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  2 May 2006 20:14:29 -0500

relimp (0.9-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Dec 2005 20:18:29 -0600

relimp (0.9-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Standards-Version: upgradeded to 3.6.2
  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Dec 2005 11:35:42 -0600

relimp (0.9-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 May 2005 22:46:43 -0500

relimp (0.9-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  3 Apr 2005 19:07:27 -0500

relimp (0.8.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  6 Jan 2005 22:18:25 -0600

relimp (0.8.4-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 18:00:37 -0500

relimp (0.8.4-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list
  * debian/control: Updated Build-Depends to current R version
  * debian/control: Updated Standards-Version to 3.6.1.1
  * debian/watch: Added file for automated uscan(1) use


