=== debian/control ===
Source: relimp
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, xvfb, xauth, xfonts-base
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-relimp
Vcs-Git: https://salsa.debian.org/edd/r-cran-relimp.git
Homepage: https://cran.r-project.org/package=relimp

Package: r-cran-relimp
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-nnet
Description: GNU R package for inference on relative importance of regressors
 This package provides functions to facilitate inference on the relative 
 importance of predictors in a linear or generalized linear model.
